/* 
 October 05, 2007
CSS for Asian ME at http://www.asianme.com
Sky Blue Theme
*/ /* General text */
body {
	background-attachment: fixed;
	/*background-image: url('');
	background-repeat: repeat-x;
	margin: 0px;
	 background-color: #000000;
	 color: #F9F9F9;
	 */
}

a {
	font-weight: normal;
	font-size: 11px;
	/*color: #3300CC;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover {
	font-weight: normal;
	font-size: 11px;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a:visited { /*color: #AAA9BC;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}

.account_settings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.account_settings_submit {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

.big_href {
	font-weight: bold;
	font-size: 12px;
	color: #ac670b;
	font-family: Verdana;
}

.big_href:hover {
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	font-family: Verdana;
}

.block_content_bg1 {
	font-size: 11px;
	background-color: #EDF2F8;
}

.block_content_bg2 {
	font-size: 11px;
	background-color: #F4F7FB;
}

.block_title {
	font-weight: bold;
	font-size: 11px;
	color: #345C8D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.blue {
	color: #6e7db4;
}

.blue_txt {
	font-weight: normal;
	font-size: 11px;
	color: #0066ff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.bold_black {
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.bold_black1 {
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.bold_blue {
	font-weight: bold;
	font-size: 11px;
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.bold_blue1 {
	font-weight: bold;
	font-size: 12px;
	color: #0000ff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.bold_brown {
	font-weight: bold;
	font-size: 12px;
	color: #cc6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.bold_gray {
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.bold_gray:hover {
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.bold_green {
	font-weight: bold;
	font-size: 12px;
	color: #339900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.bold_red {
	font-weight: bold;
	font-size: 12px;
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.bold_red_small {
	font-weight: bold;
	font-size: 11px;
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.bottom {
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	font-family: Verdana;
	text-decoration: none;
}

.bottom:hover {
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	font-family: Verdana;
	text-decoration: underline;
}

.brown_txt {
	font-weight: normal;
	font-size: 11px;
	color: #cc6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.btext {
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.dark_blue {
	font-weight: bold;
	font-size: 11px;
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.dark_blue1 {
	font-weight: bold;
	font-size: 12px;
	color: #000099;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.detination {
	font-weight: bold;
	font-size: 11px;
	color: #6e7db4;
	font-family: Tahoma;
}

.err_class {
	font-weight: bold;
	font-size: 11px;
	color: red;
	font-family: Tahoma;
}

.fontheading1 {
	font-size: 11px;
	color: #911C19;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.fontmain {
	font-size: 11px;
	color: #ffffff;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.fontmain:hover {
	font-size: 11px;
	color: #ffffff;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.fontmain2 {
	font-size: 11px;
	color: #250105;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.fontmainbottom {
	font-size: 11px;
	color: #000000;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.fontmainbottom:hover {
	font-size: 11px;
	color: #000000;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.footer_bg {
	background-color: #E2EAFA;
}

.friend {
	float: left;
	width: 108px;
	margin-bottom: 10px;
	text-align: center;
}

.heading {
	background: none;
	color: inherit;
}

.join {
	font-weight: bold;
	font-size: 11px;
	color: #911C19;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.join_black {
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.lightbluetext8 {
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.light_orange {
	font-weight: bold;
	font-size: 11px;
	color: #ff9900;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.mediumblack {
	font-weight: bold;
	font-size: 11px;
	color: #911C19;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.mediumblackbold {
	font-weight: bold;
	font-size: 11px;
	color: #911C19;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.mediumgreenbold {
	font-weight: bold;
	font-size: 11px;
	color: #911C19;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.mediumred {
	font-weight: bold;
	font-size: 11px;
	color: #911C19;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.menu {
	font-weight: bold;
	font-size: 9px;
	color: #ffffff;
	font-family: Tahoma;
	text-decoration: none;
}

.myClass {
	font-weight: bold;
	font-size: 11px;
	color: #911C19;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.myClass5 {
	font-weight: bold;
	font-size: 11px;
	color: #911C19;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.nametext {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	font-family: Tahoma;
}

.nav {
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Tahoma;
	text-decoration: none;
}

.nav:hover {
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Tahoma;
	text-decoration: underline;
}

.news {
	background-color: #FFFFFF;
	font-size: 11px;
	color: #363636;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.news {
	background-color: #FFFFFF;
	font-size: 11px;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.news:hover {
	background-color: #FFFFFF;
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.news_title_bg {
	background-color: #8D8CA6;
}

.orangetext15 {
	font-weight: normal;
	font-size: 12px;
	height: 16px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.red {
	font-weight: normal;
	font-size: 11px;
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.red_blink {
	text-decoration: blink;
}

.red_desc {
	font-weight: normal;
	font-size: 11px;
	color: #cc0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.reg_left {
	font-weight: bold;
	font-size: 11px;
	color: #911C19;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.search {
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	font-family: Tahoma;
}

.smallblack {
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: arial, Verdana, Arial, Helvetica, sans-serif;
}

.small_gray {
	font-weight: normal;
	font-size: 9px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.style1 {
	color: #f4bb3a;
}

.style2 {
	font-size: 9px;
	color: #777777;
	font-family: Tahoma;
	text-decoration: none;
}

.style3 {
	font-size: 11px;
	color: #ffffff;
	font-family: Tahoma;
}

.style5 {
	font-size: 10px;
	color: #6e7db4;
}

.text {
	font-weight: normal;
	font-size: 11px;
	/*color: #000000;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.text_blue {
	font-weight: normal;
	font-size: 11px;
	color: #0000ff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.too_link {
	font-weight: normal;
	font-size: 9px;
	color: #993300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.top_nav {
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana;
	text-decoration: none;
}

.top_nav:hover {
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana;
	text-decoration: underline;
}

.top_nav_black {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
}

.top_nav_black:hover {
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana;
	text-decoration: underline;
}

.top_nav_class {
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana;
	/*background-image:url(images/top_bg.gif);*/
	height: 30px;
}

.top_nav_white a:link {
	font-size: 11px;
	/*color: #FFFFFF !important;*/
	font-family: Verdana;
	font-weight: normal;
	text-decoration: none;
}

.top_nav_white a:visited {
	font-size: 11px;
	/*    color: #FFFFFF;*/
	font-family: Verdana;
	font-weight: normal;
	text-decoration: none;
}

.top_nav_white a:hover {
	font-weight: normal;
	font-size: 11px;
	/*    color: #FF0000;*/
	font-family: Verdana;
	text-decoration: underline;
}

.text_gray {
	font-size: 11px;
	color: #818181;
	font-family: Tahoma;
}

.txt_black {
	font-size: 10px;
	color: #000000;
	font-family: Tahoma;
}

.txt_desc {
	font-size: 11px;
	color: #4d3591;
	font-family: Tahoma;
}

.txt_desc:hover {
	font-size: 11px;
	color: #0000ff;
	font-family: Tahoma;
}

.txt_error {
	font-weight: bold;
	font-size: 10px;
	color: #ffbf0f;
	font-family: Verdana;
}

.txt_href {
	font-weight: bold;
	font-size: 10px;
	color: #ac670b;
	font-family: Verdana;
}

.txt_href:hover {
	font-weight: bold;
	font-size: 10px;
	color: #ffffff;
	font-family: Verdana;
}

.txt_label {
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.txt_label_white {
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Tahoma;
}

.txt_link {
	font-weight: bold;
	font-size: 12px;
	color: #6e7db4;
	font-family: Verdana;
}

.txt_link:hover {
	font-weight: bold;
	font-size: 12px;
	color: #ffbb3a;
	font-family: Verdana;
}

.txt_news {
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.txt_news:hover {
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.txt_note {
	font-size: 11px;
	color: #ff7f02;
}

.txt_topic {
	font-weight: bold;
	font-size: 11px;
	color: #ac670b;
	/*font-family: Tahoma;*/
}

.txt_topic:hover {
	font-weight: bold;
	font-size: 11px;
	color: #f4bb3a;
}

.w_bold {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #397594;
	text-decoration: none;
}

.white {
	font-weight: normal;
	font-size: 10px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.white_bold {
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.white_link {
	font-weight: normal;
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.white_txt {
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.whitetext12 {
	padding-left: 0px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	/*color: #000000;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 16px;
	text-decoration: none;
}

.whitetext121 {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #6097CF;
	text-decoration: none;
	background-image: url(images/cellpic3.gif);
}

/* border, box, and table */
.2side {
	border-right: #000000 1px solid;
	border-top: #000000 0px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 0px solid;
}

.4side {
	border-right: #993300 1px solid;
	border-top: #993300 1px solid;
	border-left: #993300 1px solid;
	border-bottom: #993300 1px solid;
}

.banner_table_index {
	border-right: #FFFFFF 0px solid;
	border-top: #FFFFFF 0px solid;
	font-weight: normal;
	font-size: 11px;
	border-left: #FFFFFF 0px solid;
	border-bottom: #FFFFFF 0px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

.bg2 {
	background-color: #BED5FA;
}

.bgblue {
	background-color: #C0D0F5;
}

.bgblue01 {
	background-color: #FAFBFE;
}

.bgblue02 {
	background-color: #ECF0FB;
}

.bgblue03 {
	background-color: #AEB6E6;
}

.bggray {
	background-color: #EEEEEE;
}

.bgorange {
	background-color: #ffbb3a;
}

.bgskincolor {
	background-color: #FFF7F2;
}

.block_border {
	border-right: #ADC1F1 1px solid;
	border-top: #ADC1F1 1px solid;
	border-left: #ADC1F1 1px solid;
	border-bottom: #ADC1F1 1px solid;
	border-collapse: collapse;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.block_title_bg {
	background-color: #B7C9F2;
}

.block_title_bg1 {
	background-color: #C4D2F4;
}

.blue_2side {
	border-right: #0033cc 1px solid;
	border-top: #0033cc 1px solid;
	border-left: #0033cc 1px solid;
	border-bottom: #0033cc 0px solid;
	background-color: #cfe0fa;
}

.blue_border {
	border-right: #ADC1F1 1px solid;
	border-top: #ADC1F1 1px solid;
	border-left: #ADC1F1 1px solid;
	border-bottom: #ADC1F1 1px solid;
	border-collapse: collapse;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.blue_border01 {
	border-right: #ECF0FB 1px solid;
	border-top: #ECF0FB 1px solid;
	border-left: #ECF0FB 1px solid;
	border-bottom: #ECF0FB 1px solid;
	border-collapse: collapse;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.blue_table_border {
	border: 0px;
	border-right: #C1D1F7 1px solid;
	border-top: #C1D1F7 1px solid;
	border-left: #C1D1F7 1px solid;
	border-bottom: #C1D1F7 1px solid;
	border-collapse: collapse;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #C1D1F7;
}

.blue_table_border2 {
	border: 0px;
	border-right: #FFFFFF 1px solid;
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	border-collapse: collapse;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

.blue_table_top {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #809FEA;
	text-decoration: none;
}

.border_links_table_index {
	border-right: #6699FF 1px solid;
	border-top: #6699FF 1px solid;
	font-weight: normal;
	font-size: 11px;
	border-left: #6699FF 1px solid;
	border-bottom: #6699FF 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #6699FF;
}

.line_bottom {
	border-right: #C0C0C0 0px solid;
	border-top: #C0C0C0 0px solid;
	font-weight: bold;
	font-size: 11px;
	border-left: #C0C0C0 0px solid;
	border-bottom: #C0C0C0 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*background-color: #EFEFEF;*/
}

.line_top_bottom {
	border-right: #C0C0C0 0px solid;
	border-top: #C0C0C0 2px solid;
	font-weight: bold;
	font-size: 11px;
	border-left: #C0C0C0 0px solid;
	border-bottom: #C0C0C0 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*background-color: #EFEFEF;*/
}

.box {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 11px;
	border-left: #000000 1px solid;
	color: #000000;
	border-bottom: #000000 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	text-decoration: none;
}

.box_manish {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-weight: normal;
	font-size: 10px;
	border-left: #000000 1px solid;
	color: #000000;
	border-bottom: #000000 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f9f9f9;
}

.box_manish1 {
	border-right: #000000;
	border-top: #000000;
	font-weight: normal;
	font-size: 10px;
	border-left: #000000;
	color: #000000;
	border-bottom: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.box_manish2 {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 10px;
	border-left: #000000 1px solid;
	color: #000000;
	border-bottom: #000000 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f9f9f9;
	text-decoration: none;
}

.box_manishmanish {
	font-size: 10px;
	margin-bottom: 0px;
	WIDTH: 121px;
	height: 17px;
}

.box_new {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-size: 10px;
	border-left: #000000 1px solid;
	color: #000000;
	border-bottom: #000000 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #bfdcfb;
	text-decoration: none;
}

.box_only {
	border-right: #000000;
	border-top: #000000;
	font-size: 11px;
	border-left: #000000;
	color: #000000;
	border-bottom: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #bfdcfb;
	text-decoration: none;
}

.brown_table_border {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	font-weight: normal;
	font-size: 11px;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

.brown_table_top {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	background-color: #800000;
	text-decoration: none;
}

.button {
	border-right: #ff9900 1px solid;
	padding-right: 2px;
	border-top: #ff9900 1px solid;
	padding-left: 2px;
	font-weight: bold;
	font-size: 12px;
	background-image: url(images/aqua.gif);
	padding-bottom: 1px;
	border-left: #ff9900 1px solid;
	color: #ffffff;
	padding-top: 1px;
	border-bottom: #ff9900 1px solid;
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	height: 28px;
}

a.nav_button {
	border: #6699FF 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 11px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	color: #6699FF;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*width:50px;*/
	height: 10px;
	text-decoration: none;
}

.nav_button:hover, .nav_button a:visited {
	border: #6666FF 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 11px;
	background-color: #E0E9F5;
	padding-bottom: 0px;
	color: #3366CC;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*width:50px;*/
	height: 10px;
	text-decoration: none;
}

a.act_button {
	border: #6699FF 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 11px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	color: #6699FF;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*width:50px;*/
	height: 10px;
}

.act_button:hover {
	border: #CC0000 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 11px;
	background-color: #E0E9F5;
	padding-bottom: 0px;
	color: #CC0000;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*width:50px;*/
	height: 10px;
	text-decoration: none;
}

a.rated_button {
	border: #6884F2 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 11px;
	background-color: #E8ECFD;
	padding-bottom: 0px;
	color: #3358EE;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*width:50px;*/
	height: 10px;
	text-decoration: none;
}

.rated_button:hover {
	border: #6884F2 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 11px;
	background-color: #C5CFFA;
	padding-bottom: 0px;
	color: #3358EE;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*width:50px;*/
	height: 10px;
	text-decoration: none;
}

.center_box {
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
}

.center_box:hover {
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: underline;
}

.stat_box {
	margin: 0px;
	border: #6666FF 1px solid;
	padding: 2px 2px 2px 2px;
	font-weight: normal;
	font-size: 11px;
	background-color: #F3F7FC;
	color: #3366CC;
	font-family: Arial, Helvetica, sans-serif;
	width: 60px;
	height: 20px;
	text-decoration: none;
}

.contactTable { /*border-right: #C0C0C0 1px solid;*/
	/*border-top: #C0C0C0 1px solid;*/
	font-weight: normal;
	font-size: 11px;
	/*border-left: #C0C0C0 1px solid;*/
	/*border-bottom: #C0C0C0 1px solid;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.dark_b_border {
	border-right: #00309c 1px solid;
	border-top: #00309c 1px solid;
	font-weight: normal;
	font-size: 11px;
	border-left: #00309c 1px solid;
	border-bottom: #00309c 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #dedcfc;
}

.dark_b_border2 {
	border-right: #C0C0C0 0px solid;
	border-top: #C0C0C0 0px solid;
	font-weight: normal;
	font-size: 11px;
	border-left: #C0C0C0 0px solid;
	border-bottom: #C0C0C0 0px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

.dark_b_border_profile {
	border-right: #6097CF 2px solid;
	border-top: #6097CF 2px solid;
	font-weight: normal;
	font-size: 11px;
	border-left: #6097CF 2px solid;
	border-bottom: #6097CF 2px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.dark_black_border {
	border-right: #397594 1px solid;
	border-top: #397594 1px solid;
	font-weight: normal;
	font-size: 11px;
	border-left: #397594 1px solid;
	color: #cccccc;
	border-bottom: #397594 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #397594;
}

.dark_blue_white {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #00309c;
	text-decoration: none;
}

.dark_blue_white2 {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	background-color: #BFD9F9;
	text-decoration: none;
}

.dark_orange_border {
	border-right: #FFA800 2px solid;
	border-top: #FFA800 2px solid;
	font-weight: normal;
	font-size: 11px;
	border-left: #FFA800 2px solid;
	border-bottom: #FFA800 2px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

.dark_orange_white {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #FFA800;
	text-decoration: none;
}

.dark_purple_border {
	border-right: #9c65ce 1px solid;
	border-top: #9c65ce 1px solid;
	font-weight: normal;
	font-size: 11px;
	border-left: #9c65ce 1px solid;
	border-bottom: #9c65ce 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #e7ebf7;
}

.dark_purple_white {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #3333ff;
	text-decoration: none;
}

.dark_purple_white_old {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #6c09c8;
	text-decoration: none;
}

.dark_white {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #f7f7f7;
	text-decoration: none;
}

.dark_white1 {
	background-color: #e7ebf7;
}

.dark_white3 {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #ffffff;
	text-decoration: none;
}

.forum_sub_show {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #EBF2FE;
	text-decoration: none;
}

.group_category_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	/*	color: #000000;*/
	text-decoration: none;
}

.group_category_links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	/*	color: #000000; */
	text-decoration: underline;
}

.group_table_border {
	border-right: #ADC1F1 1px solid;
	border-top: #ADC1F1 1px solid;
	border-left: #ADC1F1 1px solid;
	border-bottom: #ADC1F1 1px solid;
	border-collapse: collapse;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.group_table_top {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 20px;
	background-color: #6680D9;
	text-decoration: none;
}

.interestTable {
	border-right: #C0C0C0 1px solid;
	border-top: #C0C0C0 1px solid;
	font-weight: normal;
	font-size: 11px;
	border-left: #C0C0C0 1px solid;
	border-bottom: #C0C0C0 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.list_head {
	background-color: #ffffff;
}

.list_row {
	background-color: #cccccc;
}

.list_table {
	background-color: #ffcc66;
}

.orange {
	background-color: orange;
}

.orange_table_border {
	border-right: #FF0000 1px solid;
	border-top: #FF0000 1px solid;
	font-weight: normal;
	font-size: 11px;
	border-left: #FF0000 1px solid;
	border-bottom: #FF0000 1px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

.orange_table_top {
	padding-left: 10px;
	font-weight: bold;
	font-size: 11px;
	word-spacing: 0.1em;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 25px;
	background-color: #F5A600;
	text-decoration: none;
}

.right_border {
	border-right: #cccccc 1px solid;
	border-top: #cccccc 0px solid;
	font-size: 11px;
	border-left: #cccccc 0px solid;
	color: #000000;
	border-bottom: #cccccc 0px solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.section {
	border: 0;
}

.table_border {
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
}

.td_border {
	border-right: #0fa356 1px solid;
	border-top: #0fa356 1px solid;
	border-left: #0fa356 1px solid;
	border-bottom: #0fa356 1px solid
}

.tr_head {
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #8fa7bf;
	text-decoration: none;
}

.tr_row {
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #bcdfe9;
	text-decoration: none;
}

/*Game CSS */
.game_action {
	font-weight: bold;
	font-size: 11px;
	color: #e06c55;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.game_arcade {
	font-weight: bold;
	font-size: 11px;
	color: #a59071;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.game_board {
	font-weight: bold;
	font-size: 11px;
	color: #e5823e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.game_puzzle {
	font-weight: bold;
	font-size: 11px;
	color: #d39134;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.game_sports {
	font-weight: bold;
	font-size: 11px;
	color: #7ea362;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.game_trivia {
	font-weight: bold;
	font-size: 11px;
	color: #749f98;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* css_profile.css */
.advertiserProfile #header {
	height: auto;
}

#overDiv {
	position: absolute;
	visibility: hidden;
	z-index: 1000;
}

#mainLayout {
	background: inherit;
	color: inherit;
	margin-left: 20px;
	margin-top: 5px;
	border-collapse: separate;
}

#mainLayout td {
	padding-right: 15px;
}

#mainLayout,#mainLayout td {
	vertical-align: top;
}

#profile_blog_subjects {
	list-style: none;
	margin: 0;
	padding: 0;
}

#profile_contact a {
	display: block;
}

#profile_info .heading {
	font-size: 1.55em;
	font-weight: bold;
	padding-left: 0;
}

#profile_info_content {
	width: 115px;
}

#profile_info_image {
	width: 175px;
}

#profile_info_image img {
	margin-bottom: 20px;
}

#profile_info_image,#profile_info_content {
	float: left;
}

#profile_network {
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
}

#profile_networking .cols th {
	width: 100%;
}

#profile_schools .cols td,#profile_companies .cols td {
	width: 50px;
	text-align: center;
}

#profile_schools .cols th,#profile_companies .cols th {
	width: auto;
}

#profile_calendar .cols th {
	width: 125px;
}

#profile_contact a {
	float: left;
	width: 49%;
	font-size: 0.8em;
}

#profile_contact img {
	vertical-align: middle;
}

/* Splash Screen */
#splash {
	position: relative;
	width: 300px;
	height: 80px;
	top: 180px;
	margin-left: auto;
	margin-right: auto;
	background: #edf1f4;
	border: 1px solid #a4b3bf;
	text-align: left;
}

#splash b {
	margin: 10px 10px 0 12px;
	display: block;
}

#splash #splashText {
	margin: 4px 10px 0 12px;
	display: block;
}

#splash img {
	position: absolute;
	top: 28px;
	left: 15px;
}

#splashContainer {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1002;
	vertical-align: top;
	text-align: center;
	background-image: url(images/semi-trans.gif);
	visibility: hidden;
}

#splashFrame {
	display: none;
	left: 0px;
	position: absolute;
	top: 0px;
	filter: progid : DXImageTransform.Microsoft.Alpha ( style = 0, opacity = 0 );
	z-index: 1001;
}

/*event calendar.php*/
.nonmonthdays {
	background-color: #E9E9E9;
	font-weight: bold;
	font-size: 11px;
	color: #99CCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.nonmonthdays a {
	background-color: #E9E9E9;
	font-weight: normal;
	font-size: 11px;
	color: #6699CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.today {
	background-color: #FFFF00;
	font-weight: bold;
	font-size: 11px;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.days {
	background-color: #E3EDFD;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.days a { /*background-color:#464646;*/
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.event a {
	font-weight: normal;
	font-size: 10px;
}

.page {
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	padding: 0px;
}

.page_heading {
	/*background-color: #9BBDF7;*/
	font-weight: bold;
	font-size: 1em;
	border-bottom: solid 1px;
	border-color: #659EC7;
	padding: 5px;
	text-align: left;
}

.page_content {
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

.blog {
}

.blog_title {
}

a.blog {
	
}

.blog:hover {
	
}

.shout_bg1 {
	background-color: #FFFFFF;
}

.shout_bg2 {
	background-color: #F5F5F5;
}

/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */
.indentmenu {
	font: bold 13px Arial;
	width: 100%;
}

.indentmenu ul {
	margin: 0;
	padding: 0;
	float: left;
	border-top: 0px;
	/*background-color:#3D3C4D;*/
}

.indentmenu ul li {
	display: inline;
}

.indentmenu ul li a {
	float: left;
	color: #336699;
	padding: 2px 5px 3px 5px;
	text-decoration: none;
	border-right: 1px solid #99B3EE;
	border-bottom: 1px solid #99B3EE;
}

.indentmenu ul li a:visited {
	color: #336699;
}

.indentmenu ul li a.selected {
	border-top: 0px solid #99B3EE;
	border-left: 0px solid #99B3EE;
	border-right: 1px solid #99B3EE;
	border-bottom: 0px solid #ADC1F1;
	color: #336699 !important;
	padding: 3px 10px 3px 10px;
	/*background-color:#303032;*/
	background: #FFFFFF url(../images/tabon.gif);
	background-repeat: repeat-x;
}

.tabcontentstyle { /*style of tab content container*/
	border: 1px solid #99B3EE;
	/*width: 400px;*/
	margin-bottom: 1em;
	padding: 5px;
}

.tabcontent {
	display: none;
}

@media print {
	.tabcontent {
		display: block !important;
	}
}

#block_share_link {
	margin: 10px;
	text-align: center;
}

#block_share_link {
	margin: 10px;
	text-align: center;
}

.side_left {
	width: 160px;
	margin: 5px;
	vertical-align: text-top;
}

.pictureframe {
	outline: 1px solid #ccc;
	width: 100px;
	height: 100px;
	background: #efefef;
	margin: 1px 10px 1px 10px;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}